## rust-asahi-btsync 0.2.1

=== debian/changelog ===
rust-asahi-btsync (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package asahi-btsync 0.2.1 from crates.io using debcargo 2.6.0
  * d/copyright: update copyright attribution

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 28 Jun 2024 01:04:08 +0200

rust-asahi-btsync (0.2.0-1) unstable; urgency=medium

  * Package asahi-btsync 0.2.0 from crates.io using debcargo 2.6.0
    (See #1055634)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 20 Nov 2023 09:34:04 +0100
