## rust-asahi-btsync 0.2.2

=== debian/changelog ===
rust-asahi-btsync (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Package asahi-btsync 0.2.2 from crates.io using debcargo 2.7.5
  * Bump rust-ini to 0.21.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Dec 2024 05:12:01 +0000

rust-asahi-btsync (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package asahi-btsync 0.2.2 from crates.io using debcargo 2.7.5

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 29 Nov 2024 09:19:21 +0100
