## rust-asahi-btsync 0.2.4

=== debian/changelog ===
rust-asahi-btsync (0.2.4-7) unstable; urgency=medium

  * Package asahi-btsync 0.2.4 from crates.io using debcargo 2.7.8
  * Unset M-A: allowed for asahi-btsync

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 15 May 2025 01:09:29 +0200

rust-asahi-btsync (0.2.4-6) unstable; urgency=medium

  * Package asahi-btsync 0.2.4 from crates.io using debcargo 2.7.8
  * d/patches: add avoid-no-variable-panic.patch to avoid a panic when
    no BluetoothUHEDevices nvram variable is set (Closes: #1071216)

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 10 May 2025 13:21:06 +0200

rust-asahi-btsync (0.2.4-5) unstable; urgency=medium

  * Package asahi-btsync 0.2.4 from crates.io using debcargo 2.7.8
  * Add manpage for /usr/bin/asahi-btsync
  * d/patches: add remove-unused-argument.patch - removes the unused
    'variable' argument so it does not show up in the help

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 29 Apr 2025 00:53:59 +0200

rust-asahi-btsync (0.2.4-4) unstable; urgency=medium

  * Package asahi-btsync 0.2.4 from crates.io using debcargo 2.7.8
  * d/control: improve the package description
  * d/asahi-btsync.postinst: check if udevadm exists before executing it

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 31 Mar 2025 01:23:08 +0200

rust-asahi-btsync (0.2.4-3) unstable; urgency=medium

  * Package asahi-btsync 0.2.4 from crates.io using debcargo 2.7.8
  * Update package metadata: the repository was moved to AsahiLinux's
    github namespace

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 28 Mar 2025 02:56:43 +0100

rust-asahi-btsync (0.2.4-2) unstable; urgency=medium

  * Package asahi-btsync 0.2.4 from crates.io using debcargo 2.7.6
  * d/rules: recommend bluez (asahi-btsync.service has bluetooth.service
    as a Requisite)
  * d/copyright: refresh copyright years and add myself
  * d/asahi-btsync.postinst: improve comment

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 07 Feb 2025 00:28:26 +0100

rust-asahi-btsync (0.2.4-1) unstable; urgency=medium

  * Package asahi-btsync 0.2.4 from crates.io using debcargo 2.7.6
  * Add myself to Uploaders
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 06 Feb 2025 01:02:55 +0100
