=== debian/control ===
Source: rust-asahi-btsync
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-apple-nvram-0.3+default-dev,
 librust-clap-3+cargo-dev,
 librust-clap-3+default-dev,
 librust-dbus-0.9+default-dev (>= 0.9.7-~~),
 librust-regex-1+default-dev (>= 1.11.1-~~),
 librust-rust-ini-0.21+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>,
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asahi-btsync]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asahi-btsync
Homepage: https://github.com/AsahiLinux/asahi-nvram
X-Cargo-Crate: asahi-btsync
Rules-Requires-Root: no

Package: asahi-btsync
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends},
 bluez
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: sync bluetooth pairing keys with macos on ARM Macs
 This utility can list the bluetooth pairing keys set up by macOS in NVRAM or
 sync the content to local configuration for bluez. The package installs the
 executable and an asahi-btsync service that automates device pairing.
