## rust-asahi-btsync 0.2.5

=== debian/changelog ===
rust-asahi-btsync (0.2.5-1) unstable; urgency=medium

  * Package asahi-btsync 0.2.5 from crates.io using debcargo 2.7.11
  * Change my email address to @debian.org
  * d/patches:
    - drop avoid-no-variable-panic.patch, remove-unused-argument.patch,
      relax-dep.diff, included upstream
    - refresh

 -- NoisyCoil <noisycoil@debian.org>  Mon, 09 Feb 2026 21:13:26 +0100
