=== debian/control ===
--- 
+++ 
@@ -7,21 +7,20 @@
  rustc:native,
  libstd-rust-dev,
  librust-apple-nvram-0.3+default-dev,
- librust-clap-3+cargo-dev,
- librust-clap-3+default-dev,
+ librust-clap-4+cargo-dev (>= 4.5-~~),
+ librust-clap-4+default-dev (>= 4.5-~~),
  librust-dbus-0.9+default-dev (>= 0.9.7-~~),
  librust-regex-1+default-dev (>= 1.11.1-~~),
  librust-rust-ini-0.21+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andreas Henriksson <andreas@fatal.se>,
- NoisyCoil <noisycoil@tutanota.com>
-Standards-Version: 4.7.0
+ NoisyCoil <noisycoil@debian.org>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asahi-btsync]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asahi-btsync
 Homepage: https://github.com/AsahiLinux/asahi-nvram
 X-Cargo-Crate: asahi-btsync
-Rules-Requires-Root: no
 
 Package: asahi-btsync
 Architecture: any
